Anonymous Login
2019-09-20 19:33 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000958Pending Requests[All Projects] Generalpublic2011-09-11 20:09
Reporterbaturin 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionduplicate 
Product Version 
Target VersionFixed in Version 
Summary0000958: Incorrect calculation of end date and duration in task edit pahe
DescriptionI am trying to use calculate "duration" and "end date" buttons in task edit dialog, but it doesn't work as expected.
For example, I set 12/09/2011 9:00 am as start date and 12/09/2011 11:00 am as end date. Calculating duration doesn't result in "2", but zero.
Calculating end date always results in 01/01/1970 11:00 am.
TagsNo tags attached.
Attached Files

-Relationships
duplicate of 0000933closedcaseydk v3.0 Release The finish date always gets set to 02/01/1970. 
+Relationships

-Notes

~0002199

baturin (reporter)

Ups, I somehow missed similar issue in the list... this one can be closed.
+Notes

-Issue History
Date Modified Username Field Change
2011-09-11 11:30 baturin New Issue
2011-09-11 19:55 baturin Note Added: 0002199
2011-09-11 20:08 caseydk Relationship added duplicate of 0000933
2011-09-11 20:08 caseydk Project v2.4 Release (Closed) => Pending Requests
2011-09-11 20:09 caseydk Status new => closed
2011-09-11 20:09 caseydk Resolution open => duplicate
+Issue History